/* #Reset & Basics (Inspired by E. Meyers) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, h7, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; outline:0; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* #Basic Styles */
body { background: #fff; font: 15px/24px 'Vollkorn', Georgia, Times, serif; color: #444; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; }

/* #Typography */
h1 { color: #ffffff; font-family: 'Ubuntu', Helvetica, Arial, sans-serif; font-weight: normal; }
h1, h2, h3, h4, h5, h6, h7 { color: #181818; font-family: 'Ubuntu', Helvetica, Arial, sans-serif; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 a, a:visited { color:#ffffff;}
/*h1*/h7 {	font-size: 1.75em; /* 46 /16 = 2.875em*/ 
		line-height: 1.08695652173913em; /* 50 / 46 = 1.08695652173913em*/
		margin-bottom: 14px; 
		/*font-family: 'PT Sans Narrow', sans-serif; */
		}
h2 { 	font-size: 1.75em; /* 28 /16 = 1.75em*/ 
		line-height: 1.142857142857143em; /* 32 / 28 = 1.142857142857143em*/
		margin-bottom: 10px; 
	}
h3 { 	font-size: 1.5em; /* 24 /16 = 1.5em*/ 
		line-height: 1.166666666666667em; /* 28 / 2824 = 1.166666666666667em*/
		margin-bottom: 8px; 
	}
h4 { 	font-size: 1em; /* 20 /16 = 1.25em*/ 
		line-height: 1.2em; /* 24 / 20 = 1.2em */
		margin-bottom: 0px; 
		}
h5, h1 {	font-size: .9em; /* 16 /16 = 1em*/ 
		line-height: 1.25em;
		background-image: url(http://act13.actechnologies.co.nz//img/heading_bg.gif);
		background-repeat:repeat-x;/* 20/16=1.25em*/
		padding:12px;
		padding-left:7px;
		padding-right:3px;
		color:#FFF;
		-webkit-border-radius: 5px 5px 0px 0px;
	    -moz-border-radius: 5px 5px 0px 0px;
	    border-radius: 5px 5px 0px 0px;
		}
h6 { 	font-size: 0.875em; /* 14 /16 = 0.875em*/ 
		line-height: 1.285714285714286em; /* 18 / 14 = 1.285714285714286em*/ 
		}
h7 {	font-size: 1em; /* 16 /16 = 1em*/ 
		line-height: 1.25em;
		background-image: url(http://act13.actechnologies.co.nz//img/heading_bg.gif);
		background-repeat:repeat-x;/* 20/16=1.25em*/
		padding:10px;
		color:#FFF;
		-webkit-border-radius: 5px 5px 5px 5px;
	    -moz-border-radius: 5px 5px 5px 5px;
	    border-radius: 5px 5px 5px 5px;
		}		
.subheader { color: #777; }

p { margin: 0 0 15px 0;
font-family:Arial, Helvetica, sans-serif;}
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px; color: #777;  }

em { font-style: italic; }
strong { font-weight: bold; /*color: #333;*/ }
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* #Links */
h1 a, h1 a:visited { color: #fff; text-decoration: underline; cursor: pointer; }
a, a:visited { color: #333; text-decoration: underline; cursor: pointer; }
a:hover, a:focus { color: #000; }
p a, p a:visited { line-height: inherit; }

/* #Lists */
ul, ol { }
ul { }
ol { }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol, ol ol, ol ul {  }
ul ul li, ul ol li, ol ol li, ol ul li { }
li { }
ul.large li { }
li p { }

/* #Images */

/* #Forms */
form { margin-bottom: 20px; }
fieldset { margin-bottom: 20px; }
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea, select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px 'Ubuntu',Helvetica,Arial,sans-serif;
	color: #777;
	margin: 0;
	display: block;
	margin-bottom: 10px;
	background: #fff; }
select { padding: 0; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2); }
/*images*/

embed, object, video {
	width:100%;
	height:auto;
	
}

.eightcol img {
	width:100%;
	height:auto;
}
	
textarea { min-height: 60px; }
label, legend { display: block; font-weight: bold; font-size: 13px; }
select { width: 220px; }
input[type="checkbox"] { display: inline; }
label span, legend span { font-weight: normal; font-size: 13px; color: #444; }

/* #Misc */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }